﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="concept">
    <head><title>Uploading Entitlements</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Uploading Entitlements</h1>
        <p>Entitlements can be uploaded in different ways based on the entitlements details that you want to make available in IGA and your preferred method of uploading them.</p>
        <p>You can directly establish a connection with the target company’s database and pull the entitlement or access details from it. You can also upload entitlements using a CSV file or from a third-party application.</p>
        <p>If you want to upload entitlement details such as entitlement values, entitlement owners, and entitlement hierarchy (parent and child entitlements), use the schema-based upload method. This method uses a combination of CSV and SAV files for uploading the entitlement details. You can also establish parent-child relationship between the entitlements that you are uploading by using upload the entitlement associations using a CSV file.</p>
        <p>These methods of uploading entitlement details are discussed in the subsequent sections.</p>
    </body>
</html>